/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider  .item { background-color: #ffffff; max-width: 100%; max-height: 100%; display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .item img { max-width: 100%; max-height: 100%; display: block; height: auto; width: auto;opacity:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; position: relative; zoom: 1;}
.flex-viewport {height: 100%; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}

/* Direction Nav */
/*.caption-active .flex-direction-nav { z-index:993; }*/
.flex-direction-nav { display: block; height: 100%; left: 0; position: absolute; right: 0; top: 0; }
.flex-direction-nav li.first-child { width: 31%; height:100%; display: inline-block; left:0; position: absolute;}
.flex-direction-nav li.last-child { width: 31%; height:100%; display: inline-block; right:0; position: absolute;}
.flex-direction-nav li:hover a {opacity: 1;}
.flex-direction-nav a {width: 100%; height: 100%; display: block; z-index: 10; cursor: pointer; text-indent: -9999px; -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; }
.flex-direction-nav .flex-next {background: url(../images/big-next.png) no-repeat right center transparent;}
.flex-direction-nav .flex-prev { background: url(../images/big-prev.png) no-repeat 20px center transparent;}
/*.flexslider:hover .flex-next {opacity: 1;}
.flexslider:hover .flex-prev {opacity: 1;}*/
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { -moz-opacity: 1; -khtml-opacity: 1; opacity: 1;}

/* Control Nav */
.flex-control-nav { display: none !important; }
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.item figcaption {
    background-color: rgba(255, 255, 255, 0.85);
    bottom: 30px;
    color: #222222;
    display: none;
    font-family: 'AvantGardeMdITCTT', Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    max-width: 887px;
    padding: 17px 70px 17px 20px;
    position: absolute;
    word-wrap: break-word;
	z-index:999;
}
.mobile .item figcaption { display: none !important;}
.item.caption-active figcaption {
	display:block;
}
.item figcaption .close {
	position: absolute;
	display: block;
	top: 15px;
	right: 15px;
	height: 22px;
	width: 22px;
	background: url('../images/close-button.png') no-repeat;
}

